## Process this file with automake to produce Makefile.in

objects = bg.gif left_on.gif left.gif norm_left_on.gif norm_left.gif norm_right_on.gif norm_right.gif refdb.png right_on.gif right.gif

EXTRA_DIST = $(objects)

install-data-local:
	$(mkinstalldirs) $(DESTDIR)$(pkgdatadir)/www/images
	chmod 1777 $(DESTDIR)$(pkgdatadir)/www/images
	@for f in $(objects); do \
		$(INSTALL_DATA) $$f $(DESTDIR)$(pkgdatadir)/www/images/$$f; \
	done
